<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;f1f8bda8-9f35-4583-8890-ef50918c2784&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfn7lrRLig8SfLUn3Xhpx3TKWKkWdSmlfpfgpyR1qjoyjTlPkUVcVDSNS5K5xD0u3GJUkwJq0KxX-MtvltWJcTIt_Do5fwnEN2iaYnl-xdR0Y3wLxHSISYA8mHDsNmFV0GyOx9cIdE0UHuKNnLsfRY5qTvq21rC0U3v26c4Il4w&quot;,&quot;token_expiry_millis&quot;:1771286760023}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;f1f8bda8-9f35-4583-8890-ef50918c2784&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;patsytwink&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfn7lrRLig8SfLUn3Xhpx3TKWKkWdSmlfpfgpyR1qjoyjTlPkUVcVDSNS5K5xD0u3GJUkwJq0KxX-MtvltWJcTIt_Do5fwnEN2iaYnl-xdR0Y3wLxHSISYA8mHDsNmFV0GyOx9cIdE0UHuKNnLsfRY5qTvq21rC0U3v26c4Il4w&quot;,&quot;tokenV3Expiry&quot;:1771286760023,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:15,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Patsy twink&quot;}]</string>
</map>
